https://pantsbuild.org/ logo
#general
Title
# general
h

hundreds-father-404

08/20/2020, 4:51 AM
Should I be able to update
interpreter_constraints
without having to change the
pants_workdir?
Yes, you certainly should be able to. This is buggy behavior. That workaround is not at all satisfying, but it sounds like it’ll work for y’all for now? Trying to get to 1.30 sounds great. This type of thing shouldn’t be an issue with the V2 engine, and generally the Python support is much better